footer {
    text-align: center;
    background-color: #20242a;
    padding: 20px;
    text-transform: uppercase;
    color: #9e9e9e;
    font-weight: bold;
    font-size: 12px;
}

footer span {
    margin-right: 30px;
}

.wrapper {
    min-height: calc(100% - 55px);
}